Re: MC for debian-lenny

Piotr Ozarowski wrote:
[Yury V. Zaytsev, 2009-12-30]
On Wed, 2009-12-30 at 19:17 +0100, Klaus Jantzen wrote:
when installing the MC 2:4.6.2 the doc file is requested.
The only file that can be downloaded from the Sun download center is  

Where do I get the obviously newer version if not from Sun?
This package was probably selected for installation because you've
chosen to install suggested packages. mc does not require java per se,
so you don't have to install it. is not shipped in Debian packages. Klaus is most
probably not using mc from Debian package anyway (like most people who

I did use the Debian package mc-2:4.6.2...

complain about Debian on this list - Debian users report problems in
Debian Bug Tracking System (via reportbug), they do not bother upstreams


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]